### Method

# GcrUi UnlockOptionsWidget get_choice

#### Declaration [src]

    const gchar*
    gcr_unlock_options_widget_get_choice (
      GcrUnlockOptionsWidget* self
    )

#### Description [src]

Get the currently selected option, like `GCR_UNLOCK_OPTION_ALWAYS`.

Gets property | `GcrUi.UnlockOptionsWidget:choice`

#### Return value

Type: `const gchar*`

The currently selected option name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.